RIVET-CONFIG(1)

NAME
rivet-config - configuration tool for Rivet

SYNOPSIS
rivet-config [option]

OPTIONS

--help, -h
    show this help message

--prefix
    show the installation prefix (cf. autoconf)

--includedir
    show the path to the directory containing the Rivet headers

--libdir
    show the path to the directory containing the Rivet libraries

--datadir
    show the path to the directory containing Rivet data

--pythonpath
    show the path(s) to the directory containing Rivet Python modules

--cppflags
    returns a Rivet '-I' string for insertion into CPPFLAGS

--ldflags
    returns a Rivet '-L' string for insertion into LDFLAGS

--libs
    returns a Rivet '-l' string for insertion into LIBS or LIBADD

--version
    returns Rivet release version number

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).